libnet-idn-encode-perl (2.500-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]